package org.classicmayan.tools;

/**
 *
 */
public class SeriesStatement {

  private final String seriesStmt = "       <seriesStmt>\n"
      + "            <title xml:lang=\"en\">Digital Corpus of Classic Mayan</title>\n"
      + "            <title xml:lang=\"de\">Digitales Korpus des Klassischen Maya</title>\n"
      + "            <title xml:lang=\"es\">Corpus digital del maya clásico</title>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"edc\">Editor of Digital Corpus</resp>\n"
      + "               <name xml:id=\"TWKM\">\n"
      + "                  <orgName xml:lang=\"en\">Text Database and Dictionary of Classic Mayan, Research\n"
      + "                     Center of the North Rhine-Westphalian Academy of Sciences, Humanities and the\n"
      + "                     Arts at the University of Bonn, Faculty of Philosophy</orgName>\n"
      + "                  <orgName xml:lang=\"de\">Textdatenbank und Wörterbuch des Klassischen Maya,\n"
      + "                     Arbeitsstelle der NRW Akademie der Wissenschaften und der Künste. Rheinische\n"
      + "                     Friedrich-Wilhelms-Universität Bonn, Abteilung für Altamerikanistik</orgName>\n"
      + "                  <orgName xml:lang=\"es\">Base de Datos de Texto y Diccionario del Maya Clásico,\n"
      + "                     Centro de Investigación de la Academia de Renania del Norte-Westfalia de las\n"
      + "                     Ciencias y de las Artes en la Universidad de Bonn</orgName>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">1103701312</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"pdr\">Project Director</resp>\n"
      + "               <name xml:id=\"NG\">\n"
      + "                  <persName>Nikolai Grube</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">110726553</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">Project Coordinator</resp>\n"
      + "               <name xml:id=\"CP\">\n"
      + "                  <persName>Christian Prager</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">139962859</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">Research Assistants</resp>\n"
      + "               <name xml:id=\"SG\" from=\"2014-05-02\" to=\"2020-09-30\">\n"
      + "                  <persName>Sven Gronemeyer</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "                  <affiliation>La Trobe University, Melbourne</affiliation>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">138228450</idno>\n"
      + "               </name>\n"
      + "               <name xml:id=\"EW\">\n"
      + "                  <persName>Elisabeth Wagner</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "               </name>\n"
      + "               <name xml:id=\"KD\">\n"
      + "                  <persName>Katja Diederichs</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "               </name>\n"
      + "               <name xml:id=\"GK\" from=\"2021-02-01\">\n"
      + "                  <persName>Guido Krempel</persName>\n"
      + "                  <affiliation corresp=\"#TWKM\"/>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">Cooperation Partner</resp>\n"
      + "               <name xml:id=\"SUB\">\n"
      + "                  <orgName xml:lang=\"en\">Göttingen State and University Library</orgName>\n"
      + "                  <orgName xml:lang=\"de\">Niedersächsische Staats- und Universitätsbibliothek\n"
      + "                     Göttingen</orgName>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">2020450-4</idno>\n"
      + "                  <idno type=\"ISIL\" xml:base=\"http://ld.zdb-services.de/resource/organisations/\"\n"
      + "                     >DE-7</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">IT, Programming and Visualisation</resp>\n"
      + "               <name xml:id=\"MB\">\n"
      + "                  <persName>Maximilian Brodhun</persName>\n"
      + "                  <affiliation corresp=\"#SUB\"/>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\" from=\"2014-05-05\" to=\"2018-08-15\">Metadata</resp>\n"
      + "               <name xml:id=\"FD\">\n"
      + "                  <persName>Franziska Diehr</persName>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">1155094263</idno>\n"
      + "                  <affiliation corresp=\"#SUB\"/>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\" from=\"2018-07-01\" to=\"2018-12-31\">Metadata</resp>\n"
      + "               <name xml:id=\"US\">\n"
      + "                  <persName>Uwe Sikora</persName>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">1155094360</idno>\n"
      + "                  <affiliation corresp=\"#SUB\"/>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">Sponsor</resp>\n"
      + "               <name>\n"
      + "                  <orgName xml:lang=\"en\">North Rhine-Westphalian Academy of Sciences, Humanities and\n"
      + "                     the Arts.</orgName>\n"
      + "                  <orgName xml:lang=\"de\">Nordrhein-Westfälische Akademie der Wissenschaften und der\n"
      + "                     Künste</orgName>\n"
      + "                  <orgName xml:lang=\"es\">Academia de Renania del Norte-Westfalia de las Ciencias y\n"
      + "                     de las Artes</orgName>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">10370564-8</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "            <respStmt>\n"
      + "               <resp key=\"oth\">Sponsor</resp>\n"
      + "               <name>\n"
      + "                  <orgName xml:lang=\"en\">Union of the German Academies of Sciences and\n"
      + "                     Humanities</orgName>\n"
      + "                  <orgName xml:lang=\"de\">Union der deutschen Akademien der Wissenschaften</orgName>\n"
      + "                  <orgName xml:lang=\"es\"/>\n"
      + "                  <idno type=\"GND\" xml:base=\"http://d-nb.info/gnd/\">5350721-6</idno>\n"
      + "               </name>\n"
      + "            </respStmt>\n"
      + "         </seriesStmt>\n"
      + " ";

  /**
   * @return
   */
  public String getSeriesStmt() {
    return this.seriesStmt;
  }

}
